html {
	font-size: 62.5%;
	height: 100%;
}
body {
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	color: #3b3d40;
	font-size: 1.6rem; /* basic size 16px */
	min-height: 100%;
	display: flex;
	flex-direction: column;
}

#wrapper{
	margin: 0px;
	padding: 0px;
	width: 100%;
	min-width: 1000px;
	flex: 1;
}
a {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
a:hover {
	opacity: .7;
}

/* HEADER
========================================== */
#header {
	margin: 0px;
	padding: 0px;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 1000;
	background: #fff;
	position: fixed;
}
.headerInner {
}
#header #logo {
	text-align: center;
	padding: 20px 0px;
}
#header #logo a img {
	height: 60px;
	width: auto;
}


/* NAVI
========================================== */
#header #globalnavi {
	border-top: 1px solid #f0efef;
	border-bottom: 1px solid #eee;
	margin: 0px auto;
	padding: 20px 0px;
}
#header #globalnavi ul {
	width: 1000px;
	margin: 0px auto;
	display: flex;
	justify-content: space-between;
}
#header #globalnavi ul li {
	margin: 0px;
	padding: 0 10px;
	font-size: 1.4rem;
	list-style: none;
}
#header #globalnavi ul li a {
	color: #3b3d40;
	font-weight: bold;
	margin: 0px;
	text-decoration: none;
	display: block;
}
#header #globalnavi ul li a:hover{color: #D7181E;}

#header #subNavi {
	position: absolute;
	right: 20px;
	top: 30px;
}
#header #subNavi ul {
	display: flex;
}
#header #subNavi ul li {
	font-size: 1.2rem;
}
#header #subNavi .en a {
	color: #3b3d40;
	text-decoration: none;
	margin-right: 10px;
	padding: 5px 13px;
	border-radius: 16px;
	border: solid 1px #5e6267;
}
#header #subNavi .mypage a {
	background: #3b3d40;
	color: #fff;
	text-decoration: none;
	padding: 5px 13px;
	border-radius: 16px;
	min-width: 137px;
}

/* transition */
#header,
#header #logo,
#header #globalnavi,
#header #subNavi {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
#header.fixed {
	z-index: 10000;
}

#header.fixed .headerInner {
	padding: 20px 30px;
	height: 44px;
	box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.15);
	position: relative;
}

#header.fixed #logo {
	padding: 0;
	height: 44px;
	float: left;
}
#header.fixed #logo a img {
	height: 44px;
	width: auto;
}
#header.fixed #globalnavi {
	margin: 0 50px;
	padding: 0;
	border-top: none;
	border-bottom: none;
	float: left;
}
#header.fixed #globalnavi ul {
	max-width: 700px;
	padding: 13px 0;
}
#header.fixed #subNavi {
	position: absolute;
	float: right;
	padding: 0;
	top: 30px;
	right: 20px;
}




/* CONTENTS
========================================== */
#contents {
	padding: 157px 0 80px;
	background: #fbfbfb;
	width: 100%;
	zoom: 1;
}
#contents p {
	color: #3b3d40;
	line-height: 1.8;
	font-size: 1.5rem;
}





/* FOOTER
========================================== */
#footer{
	margin: 0px;
	padding: 30px 0;
	width: 100%;
	background: #333;
}
#footer #footerInner {
	width: 1000px;
	margin: 0 auto;
	zoom: 1;
}
#footer #footerInner:after {content: ""; display: block; clear: both;}
#footerSns {
	padding: 20px 0;
	clear: both;
}
#footerSns ul {
	margin: 0 auto;
	text-align: center;
}
#footerSns ul li {
	padding: 0 3px;
	display: inline-block;
	font-size: 3rem;
}
#footerSns ul li.tw a {
	color: #1DA1F2;
}
#footerSns ul li.fb a {
	color: #3C5A99;
}



#footer .pgtop{
	position: fixed;
	right: 30px;
	bottom: 30px;
	display:none;
	z-index:500;
}


#footer .privacy{
	margin: 0px;
	float: left;
}

#footer .privacy a{
	margin: 0px;
	padding: 0px;
	color: #fff !important;
	font-size: 1.3rem;
	text-decoration: none !important;
}
#footer .privacy a:hover{color: #D7000F;}
#copyright {
	margin: 0px;
	text-align: center;
	font-size: 1.2rem;
	color: #a39e9e;
	float: right;
}








